Bug 70554 - 500 Error on FAQ page
500 Error on FAQ page
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2002-08-02 10:08 EDT by Matt Jamison
Modified: 2007-07-31 15:07 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-02 12:19:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Traceback (2.32 KB, text/plain)
2002-08-02 10:17 EDT, Josef Komenda
no flags Details

  None (edit)
Description Josef Komenda 2002-08-02 10:08:37 EDT
Description of Problem: The FAQ section of the satellite displays a 500 error - 
the FAQ does not exist in the satellite schema, and the link should probably be
removed from the /help/index.pxt page and the nav. 

Version-Release number of selected component (if applicable): see bug 63780
Comment 1 Josef Komenda 2002-08-02 10:17:49 EDT
Created attachment 68464 [details]
Comment 2 Robin Norwood 2002-08-02 12:19:35 EDT
Fixed in cvs.  several other help pages removed.  will push to qa later today.
Comment 3 Josef Komenda 2002-08-05 16:34:59 EDT
Fixed in latest build, closing.

Note You need to log in before you can comment on or make changes to this bug.